.new-header{padding: 15px 30px; position: fixed; top: 0; left: 0; width: 100%; box-sizing: border-box; z-index: 9; background-color: #000;}
.new-header .new-container{display: flex; justify-content: space-between;}
.new-header .new-container .new-menu{display: flex; align-items: center;}
.new-header .new-container .new-menu > ul{padding: 10px 0 30px; margin: 0; background: #000; position: fixed; right: -500px; max-width: 400px; width: 90%; overflow-y: scroll; box-sizing: border-box; transition: all 0.5s;}
.new-header .new-container .new-menu > ul.slideLeft{right: 0;}
.new-header .new-container .new-menu ul li{list-style: none; display: block; position: relative;}
.new-header .new-container .new-menu ul li.dropdown{position: relative;}
.new-header .new-container .new-menu ul li.dropdown::after{content:''; position: absolute; top: 50%; right: 0; transform: translate(0, -50%); border-left: 5px solid transparent; border-right: 5px solid transparent;}
.new-header .new-container .new-menu ul li a, .only-menu{text-decoration: none; display: inline-block; padding: 15px; font-size: 18px; line-height: 18px; color: #fff;}
.new-header .new-container .new-menu ul li.dropdown span{position: absolute; top: 10px; right: 10px; width: 30px; height: 30px; border: 1px solid #fff;}
.new-header .new-container .new-menu ul li.dropdown span::after{content:''; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); border-top: 5px solid #fff; border-left: 5px solid transparent; border-right: 5px solid transparent;}
.new-header .new-container .new-menu ul li ul{display: none; width: 100%; background-color: #333; padding: 0; margin: 0;}
.new-header .new-container .new-menu ul li ul li{display: block; list-style: none; margin: 0;}
.new-header .new-container .new-menu ul li ul li a{color: #fff; display: block;}
.new-header .new-container .new-menu ul li ul li a:hover{background-color: #555;}
.mobile-menu {margin-left: 10px;}
.close-menu{display: none; margin-left: 10px;}
.blkbg{background: rgba(0,0,0,0.8); position: fixed; top: 0; left: 0; height: 100%; width: 100%; z-index: 5; display: none;}

@media (min-width: 992px){
    body{padding-top: 99px;}
    .hidden-xs{display: block;}
    .visible-xs{display: none;}
    .new-header .new-logo img{width: 206px;}
    .new-header .new-container .new-menu > ul{top: 102px; height: calc(100vh - 102px);}
    /* .new-header .new-container .new-menu ul li.dropdown::after{border-top: 5px solid #fff;}
    .new-header .new-container .new-menu ul li:hover > ul{display: block;} */
}

@media (max-width: 991px){
    body{padding-top: 80px;}
    .hidden-xs{display: none;}
    .visible-xs{display: block;}
    .new-header{background: #000;}
    .new-header .new-container{align-items: center;}
    /* .new-menu{background: #000; width: 100%; top: 80px; left: 0; position: absolute; display: none;} */
    .new-header .new-container .new-menu > ul{top: 84px; height: calc(100vh - 84px);}
    .new-menu ul li{display: block !important; margin-left: 0 !important;}
    .new-menu ul li a, .only-menu{color: #fff !important;}
    .new-header .new-container .new-menu ul li.dropdown::after{display: none;}
    .new-header .new-container .new-menu ul li ul{width: 100%; background-color: #555; padding: 0; margin: 0;}
    .new-header .new-logo img{width: 150px;}
}